<?php
$dalTableproject1ccc133_users = array();
$dalTableproject1ccc133_users["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableproject1ccc133_users["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTableproject1ccc133_users["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTableproject1ccc133_users["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableproject1ccc133_users["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTableproject1ccc133_users["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTableproject1ccc133_users["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTableproject1ccc133_users["ext_security_id"] = array("type"=>200,"varname"=>"ext_security_id", "name" => "ext_security_id");
$dalTableproject1ccc133_users["route_id"] = array("type"=>3,"varname"=>"route_id", "name" => "route_id");
	$dalTableproject1ccc133_users["ID"]["key"]=true;

$dal_info["easy_cash_at_localhost__project1ccc133_users"] = &$dalTableproject1ccc133_users;
?>